#########################################################################
#                      BluPlusPlus  -  JAlbum Skin                      #
#                                                                       #
#       Style-specific (Canvas) default values for user variables       #
#########################################################################
iconSet=universal

borderType=shadow_canvas
thumbnailBorderType=frame
folderThumbnailBorderType=frame

borderSize=15
thumbnailBorderSize=18
folderThumbnailBorderSize=18
